
CoCoA-5 - Feature #128

wordlist.txt generation

05 Apr 2012 15:36 - Anna Maria Bigatti

Status: Closed Start date: 05 Apr 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: EmacsUI Estimated time: 3.00 hours

Target version: CoCoA-5.0.3 Spent time: 3.00 hours

Description

Autocompletion depends on the file wordlist.txt

Right now we are still using the cocoa-4 wordlist (because we cannot resuse the code for generating it).

Design a way and implement it.

History

#1 - 31 May 2012 18:08 - Anna Maria Bigatti

- Category set to EmacsUI

- Assignee set to Anna Maria Bigatti

#2 - 04 Jun 2012 11:17 - Anna Maria Bigatti

- % Done changed from 0 to 50

#3 - 07 Jun 2012 18:31 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 50 to 100

In adding the target to the makefile I cleaned up the manual related targets.

I'm not sure if I did it 100% right (i.e. deleted enough files) for the clean and veryclean targets.
